 
.overlay3 {
height: 100%;
position: fixed;
z-index: 999;
top: 0;
left: 0;
background-color: rgba(22, 55, 3, 1);
overflow-y: auto;
overflow-x: hidden;
text-align: center;
transition: opacity 1s;
}

 
 
#mainContent {
    transition: margin-left .5s;
 
}


@media (max-width: 767px){
	
  #mainContent{
 	display:block;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	 
 }

#mainContent .side_nav{
	width: 250px;
	position:absolute;
	right: 20px;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #e6ebf0;
	top: -1px;
	z-index: 999;
	margin-top: 0;
	overflow-x: hidden;
	overflow-y: hidden;
	
}

 .side_nav .navbar-nav{
	 margin: 0 -15px;

 }
 
#mainContent .navbar-toggle{
	border: none;
	border-radius:0;
	position: absolute;
	top: -30px;
	right: 10px;
	z-index:9;
	margin:0;
 
}

#mainContent .navbar-default{
	float:left;
}


.toggle-bar,
.toggle-bar::before,
.toggle-bar::after,
.toggle-wrap.active .toggle-bar,
.toggle-wrap.active .toggle-bar::before,
.toggle-wrap.active .toggle-bar::after {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.toggle-bar {
	width: 20px;
	margin: 0;
	position: relative;
	border-top: 4px solid #3f49c3;
	display: block;

}
 
.toggle-bar::before,
.toggle-bar::after {
	content: "";
	display: block;
	background-color: #3f49c3;
	height: 4px;
	width: 20px;
	position: absolute;
	top: -12px;
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-ms-transform-origin: 13%;
	-webkit-transform-origin: 13%;
	transform-origin: 13%;
}
.toggle-bar::after {
  	top: 4px;
}
.toggle-wrap.active .toggle-bar {
  border-top: 6px solid transparent;
}
.toggle-wrap.active .toggle-bar::before {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.toggle-wrap.active .toggle-bar::after {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

 .navigation-bar .logo_holder {
    
}





}


@media (max-width: 440px){
 
	.navigation-bar{
		padding: 5px 0;
	}
/*	
	.navigation-bar .logo_holder{
		float:none;
		padding: 5px 10px;
	}
	
	#mainContent .navbar-toggle{
		
		position:static;
}
*/
 
}



